Subject: Ticket Assigned - store related
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 12:53:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store related hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there Bot:  Hi Hello There ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566566519            04:29 PM, 17th Apr                     hello there                    Ok           04:30 PM, 17th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to 
 help you.           04:32 PM, 17th Apr                     hello there                    I returned something on 19.03.           04:33 PM, 17th Apr                     hello there                    Still did not receive the amount           04:33 PM, 17th Apr                     hello there                    They did a credit not           04:34 PM, 17th Apr                     hello there                    Please note i didt it in kuwait, avenues branch           04:34 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:34 PM, 17th Apr                     hello there                             04:35 PM, 17th Apr                     hello there                             04:35 PM, 17th Apr                   fatma                   Sorry but could you till me it was a return for online order or store order           04:38 PM, 17th Apr                     hello there                    Re
 turn for Store purchase           04:41 PM, 17th Apr                   fatma                   You can use it in the store only           04:42 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:42 PM, 17th Apr                     hello there                    What can i use in the store?           04:43 PM, 17th Apr                     hello there                    I purchased from the store then returned ot back theybsaid the amount should be transferred bank to bank but still did not receive the amount           04:44 PM, 17th Apr                     hello there                    4 weeks passed           04:44 PM, 17th Apr                   fatma                   Kindly visit the same store to assist you           04:45 PM, 17th Apr                   fatma                   we are here for online orders only           04:45 PM, 17th Apr                   fatma                   I don't
  have any details about the store purchase           04:46 PM, 17th Apr                     hello there                    Can you please provide me the customer service phone number in kuwait           04:46 PM, 17th Apr                   fatma                   One minute please           04:49 PM, 17th Apr                   fatma                   1803316 This is the customer services number           04:50 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           04:51 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413957